{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156",
  "scrapedAt": "2025-12-17T09:28:14.171Z",
  "page": 1156,
  "count": 10,
  "items": [
    {
      "date": "4 ก.ค. 2561",
      "no": "กพ0023/ผวจ.เวียน1022",
      "title": "ขขข (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.3/ 11606",
      "title": "ขอส่งแผนการป้องกันและบรรเทาภัยอันเกิดจากน้ำ (ฤดูฝน) พ.ศ.2561 และแผนการจัดสรรน้ำฯ (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนป้องกันและบรรเทาภัยอันเกิดจากน้ำ (น้ำฝน).pdf&filepath=dispatch_upload/backend/core_dispatch_171086_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนป้องกันและบรรเทาภัยอันเกิดจากน้ำ (น้ำฝน).pdf&filepath=dispatch_upload/backend/core_dispatch_171086_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "กพ0023/ผวจ.เวียน1022",
      "title": "ขขข (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "4 ก.ค. 2561",
      "no": "ปท 0023.2/หัวหน้าเวียนเเ",
      "title": "กกก (ประกาศมาแล้ว 2722 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=course_12.xlsx&filepath=dispatch_upload/backend/core_dispatch_171082_1.xlsx&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=course_12.xlsx&filepath=dispatch_upload/backend/core_dispatch_171082_1.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "3 ก.ค. 2561",
      "no": "ปท 0023.3/ 669",
      "title": "โครงการส่งเสริมการเรียนรู้ด้านการท่องเที่ยว ประจำปี 2561 (ประกาศมาแล้ว 2723 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมการเรียนรู้ด้านการท่องเที่ยว ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_170996_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมการเรียนรู้ด้านการท่องเที่ยว ประจำปี 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_170996_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "3 ก.ค. 2561",
      "no": "ปท 0023.3/ว667",
      "title": "โครงการฝึกอบรมหลักสูตรการฝึกอบรมพนักงานเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษากระทรวงศึกษาธิการ (ประกาศมาแล้ว 2723 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตรการฝึกอบรมพนักงานเจ้าหน้าที่ส่งเสริมความประพฤติ.pdf&filepath=dispatch_upload/backend/core_dispatch_170995_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตรการฝึกอบรมพนักงานเจ้าหน้าที่ส่งเสริมความประพฤติ.pdf&filepath=dispatch_upload/backend/core_dispatch_170995_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "2 ก.ค. 2561",
      "no": "ปท 0023.2/ว11471",
      "title": "การกำหนดภารกิจการบริหารงานบุคคลเป็นภารกิจจำเป็นในองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2724 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=128 การกำหนดภารกิจการบริหารงานบุคคลเป็นภารกิจจำเป็นในองค์กรปกครองส่วนท้องถิ่น (ด่่วนที่สุด ที่ ปท 0023.2-ว11471 ลว. 2 ก.ค. 61).pdf&filepath=dispatch_upload/backend/core_dispatch_170928_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=128 การกำหนดภารกิจการบริหารงานบุคคลเป็นภารกิจจำเป็นในองค์กรปกครองส่วนท้องถิ่น (ด่่วนที่สุด ที่ ปท 0023.2-ว11471 ลว. 2 ก.ค. 61).pdf&filepath=dispatch_upload/backend/core_dispatch_170928_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "2 ก.ค. 2561",
      "no": "ปท 0023.1/ว656",
      "title": "ขอเชิญบุคลากรในสังกัดองค์กรปกครองส่วนท้องถิ่นที่รับผิดชอบโครงการ ITA (5/7/61 ณ ห้องประชุมเทศบาลตำบลบางหลวง) (ประกาศมาแล้ว 2724 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ITA.pdf&filepath=dispatch_upload/backend/core_dispatch_170876_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ITA.pdf&filepath=dispatch_upload/backend/core_dispatch_170876_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "29 มิ.ย. 2561",
      "no": "ปท 0023.1/ว646",
      "title": "ประชาสัมพัน (ประกาศมาแล้ว 2727 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    },
    {
      "date": "29 มิ.ย. 2561",
      "no": "ปท 0023.1/ว646",
      "title": "ประชาสัมพันธ์ \"โครงการยกระดับพัฒนาท้องถิ่นไทย 4.0 (ประกาศมาแล้ว 2727 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการยกระดับพัฒนาท้องถิ่นไทย4.0.pdf&filepath=dispatch_upload/backend/core_dispatch_170825_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.โครงการยกระดับพัฒนาท้องถิ่นไทย4.0.pdf&filepath=dispatch_upload/backend/core_dispatch_170825_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1156,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1156"
    }
  ]
}